- name: increase pg_num for data now that all osds are online
  shell: ceph osd pool set {{ in.ceph.cephfs.data_pool }} pg_num {{ in.ceph.default_pg_num }}

- name: increase pg_num for metadata now that all osds are online
  shell: ceph osd pool set {{ in.ceph.cephfs.meta_pool }} pg_num {{ in.ceph.default_pg_num }}
